Cemu - Bug #249

Star fox graphical defect
01/06/2020 06:59 AM - felixthecat

Status: Resolved Start date: 01/06/2020
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:  vega 11
Cemu Version: Cemu1.16.1

Description

ryzen 5 34009

8gb ram (2gb shared to gpu)
windows 10 (1909)

ssd samsung evo 960

gpu driver 19.12.3

Game plays ok (60fps) but many objects, fox main aircraft, main character have flickering defect.

History

#1 - 07/20/2020 05:02 PM - felixthecat

Update July 20 - 2020 Tested with new version cemu 1.20.0c + vulkan + adrenaline 20.7.1 + default settings

*Fixed almost all graphical defects

#2 - 04/10/2021 04:50 PM - Serfrost

- Status changed from New to Resolved

Marking as resolved due to the last comment. Reopen a new issue if required.
